/************************************************

www.Janolaw.de

http://www.janolaw.de

BASIC Template for AGB Hosting Content

************************************************/

.janolaw-paragraph {
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    margin: 30px 4px 4px 8px;
}

#janolaw-paragraph {
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    margin: 16px 4px 4px 8px;

}

.janolaw-text {
    font-size: 12px;
    margin: 20px 4px 60px 8px;
}

.janolaw-adress {
    font-size: 12px;
    margin: 8px 4px 4px 8px;
}

.janolaw-block {
    font-size: 12px;
    margin: 8px 4px 4px 8px;
}

#janolaw-footer{
}
div#janolaw-footer {
  height: 10;
  margin-top: 50;
  margin-left: 10;
}

#janolaw-body{
}
